# Generated by Django 3.2.5 on 2024-02-05 11:15

from django.db import migrations
from django.contrib.postgres.operations import BtreeGistExtension


class Migration(migrations.Migration):

    dependencies = [
    ]

    operations = [
        BtreeGistExtension(),
    ]
